#first {background-color:#666;}

.section .content ul { list-style-type: disc; padding-left:10px; margin-left:40px; }

#first {
    margin-bottom: 0px !important;
}
#logo img {width: 315px !important;}
.contact a {
color: #ffffff !important;
}
.header {
    margin-bottom: 0px;
    margin-top: 0px;
}
#logo {margin-top:30px;}
h4.lead-group {
    display: none;
}